Subject: bug#17890: 24.4.50; flyspell highlights ``doesn't'' incorrect

From: Leo Liu <[email-masked]>
Date: Wed, 02 Jul 2014 00:23:42 +0800

On 2014-07-01 18:43 +0300, Eli Zaretskii wrote:
>   hunspell -a
>   @(#) International Ispell Version 3.2.06 (but really Hunspell 1.3.2)
>   doesn't
>   *

I have

@(#) International Ispell Version 3.2.06 (but really Hunspell 1.2.8)
doesn't
& doesn 7 0: does, doest, does n, domes, dominoes, doe, doyen
*

Leo